.pages-highlight img {
  width: 100%;
  height: 75vh;
  object-fit: cover;
}
.pages-heading-container {
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.pages-heading {
  font-weight: bold;
  display: flex;
  align-items: center;
}
.pages-content-paragraph {
  font-size: 0.65rem;
}
.pages-heading-disable-paragraph {
  color: gray;
  text-decoration: none;
}
.pages-content-img {
  width: 100%;
  object-fit: cover;
}
.pages-content-container {
  width: 65%;
  height: fit-content;
  display: flex;
  justify-content: space-between;
}
.pages-content {
  width: 70%;
  display: flex;
  flex-direction: column;
  gap: 1em;
}
.pages-content h2,
.pages-content p,
.pages-content img {
  margin: 0.5em 0;
}
.pages-content-aside {
  width: 25%;
  height: 100%;
  position: sticky;
  top: 3.5em;
}
.pages-content-aside iframe {
  width: 100%;
  height: 9.5em;
}
.pages-guide-container {
  width: 65%;
  height: fit-content;
  display: flex;
  flex-direction: column;
  gap: 1em;
}
h1 {
  font-size: 2rem;
}
h2 {
  font-size: 1.4rem;
}
h3 {
  font-size: 1rem;
}
a {
  font-size: 0.9rem;
}
p {
  font-size: 0.8rem;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .pages-heading-container {
    width: 90%;
  }
  .pages-content-container {
    width: 90%;
    flex-direction: column;
    align-items: center;
    gap: 1em;
  }
  .pages-content-aside {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .pages-content-aside iframe {
    width: 15em;
    height: 15em;
  }
  .pages-guide-container {
    width: 90%;
  }
}
